CVE-2007-1867

2007-04-04T12:19:00
ID CVE-2007-1867
Type cve
Reporter NVD
Modified 2017-10-18T21:30:08

Description

Buffer overflow in IrfanView 3.99 allows remote attackers to execute arbitrary code via a crafted animated cursor (ANI) file.